uuid: 70456d3a-e8da-44ea-a4c6-50a6e3b51179
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - lemberg
_core:
  default_config_hash: Q74F6DFNXr52S5W5IoVhnWvayWFgjqajJr6IXz-HZ-M
id: lemberg_main_menu
theme: lemberg
region: header
weight: -5
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  provider: system
  label_display: '0'
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
